### Method

# PapersDocument Annotation get_area

#### Declaration [src]

    void
    pps_annotation_get_area (
      PpsAnnotation* annot,
      PpsRectangle* area
    )

#### Description [src]

Gets the area of `annot`.

Gets property | `PapersDocument.Annotation:area`

#### Parameters

`area`

  Type: `PpsRectangle`

  A `PpsRectangle` to be filled with the annotation area.

  The argument will be set by the function.
  The returned data is owned by the instance.